﻿<ul class="nav nav-tabs" id="OrderTab" role="tablist" style="margin-top:30px">
  <li class="nav-item">
    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Доставка</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Оплата</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">Гарантия</a>
  </li>
</ul>
<div class="tab-content" id="myTabContent">
  <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
    <ul>
      <li>
        Доставка по Україні — 40 грн.
      </li>
      <li>
        Зворотній платіж + 24 грн. до доставки.
      </li>
    </ul>
  </div>
  <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
    <ul>
      <li>
        Готівка при отриманні.
      </li>
      <li>
        Кредитною картою в privat24, LiqPay.
      </li>
      <li>
        Через касу або термінал обслуговування Приватбанк.
      </li>
    </ul>
  </div>
  <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
    <ul>
      <li>
        Гарантія від виробника 12 місяців
      </li>
    </ul>
  </div>
</div>